<!ENTITY notification.button.no "&amp;Жоқ">
<!ENTITY sync.label "SpyBlock баптауларын Sync і&amp;шіне қосу">
<!ENTITY whitelist.site.label "Келесі үшін сөндіру: ?1?">
<!ENTITY filters.label "Фильт&amp;р баптаулары">
<!ENTITY disable.label "Әр жерде сөндіру">
<!ENTITY objecttab.title "Блоктау">
<!ENTITY objecttab.tooltip "SpyBlock көмегімен осы объектті блоктау үшін шертіңіз">
<!ENTITY menuitem.label "SpyBlock ба&amp;птаулары">
<!ENTITY objecttabs.label "Flash пен Java-ға сілтеме қал&amp;дыру">
<!ENTITY sendReport.label "Бұл парақтағы мәселе туралы &amp;хабарлау">
<!ENTITY whitelist.page.label "Тек осы парақ үшін сөндіру">
<!ENTITY context.image.label "SpyBlock: Суретті блоктау">
<!ENTITY notification.button.yes "&amp;Иә">
<!ENTITY opensidebar.label "Блокталған құраманы аш&amp;у">
<!ENTITY notification.button.close "Ж&amp;абу">
<!ENTITY contribute.label "SpyBlock-қа үлес қосу">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock: Фреймді блоктау">
<!ENTITY blocked.tooltip "Бұл парақтағы блокталған құрама:">
<!ENTITY counthits.label "Ф&amp;ильтрлер хиттерін санау">
<!ENTITY showinstatusbar.label "Қалып-&amp;күй жолағында көрсету">
<!ENTITY sidebar.title "Ағымдағы парақ құрамасы">
<!ENTITY options.label "&amp;Баптаулар">
<!ENTITY context.object.label "SpyBlock: Объектті блоктау">
<!ENTITY context.removeWhitelist.label "SpyBlock: Осы парақта қайта қосу">
<!ENTITY filters.tooltip "Көп қолданылатын фильтрлер:">
<!ENTITY closesidebar.label "Блокталған құраманы жаб&amp;у">
<!ENTITY showintoolbar.label "&amp;Панельде көрсету">
<!ENTITY status.tooltip "Күйі:">
<!ENTITY context.media.label "SpyBlock: Аудио/Видеоны блоктау">
<!ENTITY subscription.update.label "Фильтрлерді жаңарту">
